html * {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  color: #fff;
}

h2 {
  font-size: 24px;
  font-weight: 800;
  text-transform: uppercase;
}

h4 {
  font-size: 24px;
  color: #df8e34;
  font-family: 'Parisienne', cursive;
  line-height: 15px;
}

h5 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}

p {
  font-size: 18px;
  font-weight: 300;
  line-height: 30px;
}

img {
  height: auto;
  max-width: 100%;
}

.wrapper {
  overflow: hidden;
}

.dark-accent-color {
  color: #444a9e;
}

.navbar {
  background-color: #2c272d;
  border-bottom: 3px solid #fff;
}

.navbar .navbar-nav {
  text-transform: uppercase;
  font-size: 20px;
}

.navbar .navbar-nav > li > a {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  font-weight: 600;
}

.navbar .navbar-nav > li > a:hover, .navbar .navbar-nav > li > a:focus {
  background-color: transparent;
  color: #f77924;
}

.header-socials {
  position: absolute;
  top: 20px;
  right: -50px;
  z-index: 9999999;
}

.header-socials a {
  margin-right: 15px;
}

.header-socials a i {
  color: #fff;
  font-size: 16px;
}

.header-socials a:hover i {
  color: #f77924;
}

.header-banner {
  position: relative;
  height: 450px;
  width: 100%;
  background-size: cover;
  background-position: center center;
}

.header-banner img {
  position: absolute;
  top: 190px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.header-banner:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../img/icons/header_image-filter.png");
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
  position: relative;
}

.navbar-toggle {
  background-color: #da4980;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}

.header_address-line {
  background-color: rgba(251, 119, 34, 0.7);
  background-image: url("../img/icons/header_image-filter.png");
  position: absolute;
  top: 63px;
  width: 100%;
  padding: 15px 0;
  color: #fff;
  font-weight: 600;
  z-index: 100;
}

.header_address-line p {
  font-size: 20px;
  text-align: right;
  text-transform: uppercase;
}

#main-carousel {
  height: 100vh;
  overflow: hidden;
}

#main-carousel:before, #main-carousel:after {
  content: '';
  position: absolute;
}

#main-carousel .logo {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
  border: 25px solid rgba(218, 73, 128, 0.5);
}

#main-carousel .logo img {
  width: 100%;
}

#main-carousel:after {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/icons/header_image-filter.png");
}

#main-carousel .main-carousel_content {
  height: 100vh;
  background-size: cover;
  background-position: center center;
}

#main-carousel .owl-nav {
  position: absolute;
  top: 88%;
  width: 100%;
  z-index: 10000;
}

#main-carousel .owl-nav div {
  width: 18px;
  height: 22px;
  position: absolute;
}

#main-carousel .owl-prev {
  background: url("../img/icons/arrow_left.png") no-repeat;
  left: 15%;
}

#main-carousel .owl-next {
  background: url("../img/icons/arrow_right.png") no-repeat;
  right: 15%;
}

.intro-text {
  text-align: center;
  padding: 60px 0 100px 0;
}

.intro-text h2 {
  margin-bottom: 40px;
}

.intro-text p {
  margin: 20px 0 30px 0;
}

.border-offset {
  position: absolute;
  border: 3px solid #fff;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  opacity: 0;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.home_events .block {
  height: 340px;
  overflow: hidden;
  padding: 0;
  background-size: cover;
  background-position: center center;
  border: 0;
}

.home_events .block:hover .border-offset, .home_events .block:focus .border-offset, .home_events .block.active .border-offset {
  top: 30px;
  left: 30px;
  bottom: 30px;
  right: 30px;
  opacity: 1;
}

.home_events .block:hover .home_events-caption, .home_events .block:focus .home_events-caption, .home_events .block.active .home_events-caption {
  opacity: 1;
}

.home_events .block:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.home_events .block:nth-child(5n + 1):before {
  background-color: rgba(218, 73, 128, 0.8);
}

.home_events .block:nth-child(5n + 2):before {
  background-color: rgba(247, 235, 55, 0.8);
}

.home_events .block:nth-child(5n + 3):before {
  background-color: rgba(131, 177, 79, 0.8);
}

.home_events .block:nth-child(5n + 4):before {
  background-color: rgba(68, 74, 158, 0.8);
}

.home_events .block:nth-child(5n + 5):before {
  background-color: rgba(238, 159, 191, 0.8);
}

.home_events .block:last-child {
  color: #000;
}

.home_events .block:last-child:before {
  display: none;
}

.home_events .block:last-child .border-offset {
  border: 3px solid #000;
  top: 30px;
  bottom: 30px;
  right: 30px;
  left: 30px;
  opacity: 1;
}

.home_events .block:last-child .home_events-caption {
  opacity: 1;
  color: #000;
  -webkit-transform: scale(1) translateX(-50%) translateY(-50%);
  -ms-transform: scale(1) translateX(-50%) translateY(-50%);
  transform: scale(1) translateX(-50%) translateY(-50%);
}

.home_events .block:last-child .home_events-caption a {
  color: #000;
}

.home_events-caption {
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 24px;
  font-weight: 300;
  text-transform: uppercase;
  line-height: 50px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, -webkit-transform 0.35s;
  -o-transition: opacity 0.35s, transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  transition: opacity 0.35s, transform 0.35s, -webkit-transform 0.35s;
}

.home_events-caption a {
  color: #fff;
  font-weight: 800;
  text-decoration: none;
}

.our-menu {
  text-align: center;
  padding: 60px 0 100px 0;
}

.our-menu .col-md-4 {
  margin-top: 90px;
}

.our-menu .col-md-4:first-child {
  margin-top: 30px;
}

.our-menu .col-md-4:first-child .menu-inner {
  -webkit-box-shadow: 2px -2px 30px -2px #5f3567;
  box-shadow: 2px -2px 30px -2px #5f3567;
  min-height: 700px;
}

.our-menu .col-md-4:first-child h5 {
  padding: 135px 30px 80px 30px;
  font-size: 24px;
  line-height: 30px;
}

.our-menu .col-md-4:first-child p {
  margin-bottom: 30px;
}

.our-menu h5 {
  margin: 30px 0;
}

.our-menu p {
  padding: 0 30px;
}

.our-menu p:nth-child(even) {
  background-color: rgba(245, 225, 209, 0.4);
}

.our-menu a {
  color: #fff;
  background-color: #da4980;
  padding: 5px 25px;
  font-weight: 300;
  font-size: 24px;
  text-align: center;
  text-decoration: none;
  margin-top: 30px;
  display: inline-block;
  -webkit-transition: .7s;
  -o-transition: .7s;
  transition: .7s;
}

.our-menu a:hover, .our-menu a:focus {
  background-color: #444a9e;
}

.menu-inner {
  -webkit-box-shadow: 2px -2px 30px -2px #444a9e;
  box-shadow: 2px -2px 30px -2px #444a9e;
  padding: 40px 0 50px 0;
}

.home_socials {
  padding: 50px 0 100px 0;
  background: url("../img/general/dancing_bg.jpg") no-repeat center center;
  background-size: cover;
  text-align: center;
}

#socials-carousel,
#filter-boxes {
  margin-top: 50px;
}

#socials-carousel .social-inner,
#filter-boxes .social-inner {
  background-color: #fff;
  padding: 25px;
  text-align: left;
  min-height: 500px;
  overflow: hidden;
}

#socials-carousel .social-inner p,
#filter-boxes .social-inner p {
  line-height: 20px;
  font-size: 16px;
  height: 104px;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
}

#socials-carousel .social-inner a,
#filter-boxes .social-inner a {
  color: #444a9e;
}

#socials-carousel .social-inner img,
#filter-boxes .social-inner img {
  margin: 0 auto;
  display: block;
}

#socials-carousel .social-inner .readmore,
#filter-boxes .social-inner .readmore {
  display: block;
  text-align: right;
  font-size: 16px;
  margin-bottom: 10px;
}

#socials-carousel .social-header,
#filter-boxes .social-header {
  background-color: #f4f5fd;
  padding: 25px;
  position: relative;
}

#socials-carousel .social-header .social_logo,
#filter-boxes .social-header .social_logo {
  float: left;
  width: 65px;
  height: 65px;
  margin-right: 15px;
}

#socials-carousel .social-header .social_logo img,
#filter-boxes .social-header .social_logo img {
  border-radius: 50%;
}

#socials-carousel .social-header h5,
#filter-boxes .social-header h5 {
  margin-top: 10px;
}

#socials-carousel .social-header h5, #socials-carousel .social-header span,
#filter-boxes .social-header h5,
#filter-boxes .social-header span {
  text-transform: none;
  text-align: left;
  display: block;
  line-height: 20px;
}

#socials-carousel .social-header span,
#filter-boxes .social-header span {
  color: #444a9e;
  font-size: 12px;
}

#socials-carousel .social-header a:not(.social_logo),
#filter-boxes .social-header a:not(.social_logo) {
  position: absolute;
  top: 10px;
  right: 10px;
}

#socials-carousel .social-header a:not(.social_logo) i,
#filter-boxes .social-header a:not(.social_logo) i {
  color: #444a9e;
  font-size: 16px;
}

#socials-carousel .social-header a:not(.social_logo):hover i,
#filter-boxes .social-header a:not(.social_logo):hover i {
  color: #f77924;
}

#socials-carousel .owl-nav,
#filter-boxes .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: 10000;
}

#socials-carousel .owl-nav div,
#filter-boxes .owl-nav div {
  width: 32px;
  height: 63px;
  position: absolute;
}

#socials-carousel .owl-prev,
#filter-boxes .owl-prev {
  background: url("../img/icons/big_arrow_left.png") no-repeat;
  left: -7%;
}

#socials-carousel .owl-next,
#filter-boxes .owl-next {
  background: url("../img/icons/big_arrow_right.png") no-repeat;
  right: -7%;
}

#filters {
  background-color: #ee9fbf;
  text-align: left;
  font-size: 0;
  margin-top: 50px;
}

#filters li {
  display: inline-block;
  padding: 10px 0;
}

#filters li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
  padding: 10px 30px;
}

#filters li a:hover, #filters li a.active {
  background-color: #da4980;
}

#filter-boxes {
  padding-top: 100px;
}

#filter-boxes .item {
  margin-top: 30px;
}

#filter-boxes .item:nth-child(2) {
  margin-top: -100px;
}

#filter-boxes .social-inner {
  min-height: auto;
}

#map {
  height: 370px;
  width: 100%;
}

.two-big-image .container-fluid {
  padding: 0;
}

.two-big-image [class*="col-"] {
  height: 500px;
  background-size: cover;
  background-position: center center;
  padding: 0;
  margin: 0;
  position: relative;
}

.two-big-image [class*="col-"] .border-offset {
  top: 30px;
  bottom: 30px;
  right: 30px;
  left: 30px;
  opacity: 1;
}

.two-big-image [class*="col-"] h2 {
  font-size: 30px;
  color: #fff;
  text-align: center;
  max-width: 580px;
  width: 100%;
  position: absolute;
  bottom: 52px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}

.two-big-image [class*="col-"].dark-outline .border-offset {
  border-color: #000;
}

.two-big-image [class*="col-"]:nth-child(1):before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(247, 235, 55, 0.2);
}

.two-big-image [class*="col-"]:nth-child(2):before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(238, 159, 191, 0.2);
}

.menu-margin {
  margin-top: 50px !important;
}

.book-party_form {
  background: url("../img/general/book-party_bg.jpg") no-repeat center center;
  background-size: cover;
  position: relative;
  padding: 50px 0 100px 0;
  text-align: center;
}

.general-form {
  margin-top: 40px;
}

.general-form input,
.general-form textarea {
  width: 100%;
  padding: 10px 20px;
  margin: 10px 0;
  border: 1px solid #444a9e;
}

.general-form input {
  height: 45px;
}

.general-form textarea {
  height: 175px !important;
}

.general-form ::-webkit-input-placeholder {
  font-size: 18px;
  color: #000;
}

.general-form ::-moz-placeholder {
  font-size: 18px;
  color: #000;
}

.general-form :-ms-input-placeholder {
  font-size: 18px;
  color: #000;
}

.general-form :-moz-placeholder {
  font-size: 18px;
  color: #000;
}

.general-form input[type="submit"] {
  width: auto;
  background-color: #444a9e;
  color: #fff;
  font-size: 24px;
  font-weight: 300;
  padding: 5px 65px;
  -webkit-transition: 0.8s;
  -o-transition: 0.8s;
  transition: 0.8s;
  border: none;
}

.general-form input[type="submit"]:hover {
  background-color: #da4980;
}

.events {
  padding-top: 100px;
}

.single-event {
  padding: 20px 20px 50px;
  width: 100%;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
  min-height: 420px;
  position: relative;
  margin-bottom: 50px;
}

.single-event h5 {
  font-size: 30px;
  text-transform: uppercase;
  padding: 50px 0 30px 0;
}

.single-event p {
  line-height: 22px;
}

.single-event p:last-of-type {
  padding-top: 40px;
}

.single-event .img-container {
  float: left;
  width: 360px;
  min-height: 380px;
  height: 100%;
  background-size: cover;
  background-position: center center;
  margin-right: 30px;
  position: relative;
}

.single-event .img-container .border-offset {
  top: 10px;
  right: 10px;
  left: 10px;
  bottom: 10px;
  opacity: 1;
}

.single-event .event-share {
  color: #444a9e;
  font-size: 14px;
  font-weight: 600;
  position: absolute;
  bottom: 20px;
  right: 20px;
  text-transform: uppercase;
}

.single-event .event-share i {
  color: #444a9e;
  margin: 0 5px;
  font-size: 16px;
}

.single-event .event-share i:hover {
  color: #f77924;
}

.single-event .event-date p {
  font-size: 25px;
  font-weight: 600;
  padding: 20px 50px;
  color: #fff;
  text-transform: uppercase;
  position: absolute;
  top: -1px;
  right: -1px;
}

.single-event:nth-child(3n + 1) .event-date p {
  background-color: #f77924;
}

.single-event:nth-child(3n + 2) .event-date p {
  background-color: #da4980;
}

.single-event:nth-child(3n + 3) .event-date p {
  background-color: #444a9e;
}

.events-gallery {
  text-align: center;
  padding: 50px 0 100px 0;
}

.events-gallery #gallery-carousel {
  padding: 50px 0 20px 0;
}

.events-gallery #gallery-carousel a div {
  background-size: cover;
  background-position: top center;
  height: 350px;
  width: 100%;
}

.events-gallery #gallery-carousel .owl-nav {
  position: absolute;
  top: 44%;
  width: 100%;
  z-index: 10000;
}

.events-gallery #gallery-carousel .owl-nav div {
  width: 32px;
  height: 63px;
  position: absolute;
}

.events-gallery #gallery-carousel .owl-prev {
  background: url("../img/icons/big-dark_arrow_left.png") no-repeat;
  left: -7%;
}

.events-gallery #gallery-carousel .owl-next {
  background: url("../img/icons/big-dark_arrow_right.png") no-repeat;
  right: -7%;
}

.contact-info {
  padding: 100px 0;
}

.contact-info .c-info {
  position: relative;
  height: 200px;
  padding: 15px;
  margin-bottom: 30px;
}

.contact-info .c-info .border-offset {
  top: 15px;
  bottom: 15px;
  right: 15px;
  left: 15px;
  opacity: 1;
}

.contact-info .c-info a, .contact-info .c-info p {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.contact-info .c-info a {
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  width: 100%;
  text-align: center;
}

.contact-info .c-info p {
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  max-width: 250px;
  width: 100%;
}

.contact-info .c-info i {
  font-size: 35px;
  color: #fff;
  position: absolute;
  top: 15px;
  left: 20px;
}

.contact-info [class*="col-"]:nth-child(1) .c-info {
  background-color: rgba(218, 73, 128, 0.7);
}

.contact-info [class*="col-"]:nth-child(2) .c-info {
  background-color: rgba(68, 74, 158, 0.7);
}

.contact-info [class*="col-"]:nth-child(3) .c-info {
  background-color: rgba(247, 121, 36, 0.7);
}

.contact-form {
  background: url("../img/general/contact-form_bg.jpg") no-repeat center center;
  background-size: cover;
  padding: 80px 0 100px 0;
  text-align: center;
}

.our-place-img {
  padding: 50px 0;
}

.our-place-img .block {
  width: 100%;
  height: 380px;
  outline: 3px solid #fff;
  outline-offset: -20px;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.our-place-img .block:before {
  content: '';
  position: absolute;
  width: 72px;
  height: 141px;
  background: url("../img/icons/contact_arrow.png") no-repeat;
  top: 314px;
  left: -68px;
  z-index: 9999999999999999;
}

.our-place-img .block p {
  position: absolute;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 800;
  top: 60px;
  color: #fff;
  left: 70px;
}

.bar-gallery {
  padding: 50px 0 100px 0;
  text-align: center;
}

.bar-gallery p {
  margin-bottom: 30px;
}

.bar-gallery_item {
  margin-bottom: 30px;
}

.bar-gallery_item a {
  width: 100%;
  height: 300px;
  display: block;
  position: relative;
}

.bar-gallery_item a:hover i {
  color: #444a9e;
}

.bar-gallery_item a i {
  font-size: 70px;
  color: #fff;
  font-weight: 300;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  z-index: 1;
}

.bar-gallery_item a div {
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.bar-gallery_item a div:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  outline: 3px solid #fff;
  outline-offset: -10px;
}

.bar-gallery_item:nth-child(6n + 1) div:before {
  background-color: rgba(238, 159, 191, 0.46);
}

.bar-gallery_item:nth-child(6n + 2) div:before {
  background-color: rgba(218, 73, 128, 0.46);
}

.bar-gallery_item:nth-child(6n + 3) div:before {
  background-color: rgba(247, 235, 55, 0.46);
}

.bar-gallery_item:nth-child(6n + 4) div:before {
  background-color: rgba(68, 74, 158, 0.46);
}

.bar-gallery_item:nth-child(6n + 5) div:before {
  background-color: rgba(131, 177, 79, 0.46);
}

.bar-gallery_item:nth-child(6n + 6) div:before {
  background-color: rgba(247, 121, 36, 0.46);
}

.sport {
  background-size: cover;
  background-position: center center;
  padding: 50px 0;
  position: relative;
  margin-bottom: 50px;
}

.sport:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.4);
  top: 0;
  left: 0;
}

.sport.horse-racing .container {
  margin-bottom: 50px;
}

.sport .container {
  background-color: #fff;
  text-align: center;
  padding: 20px 35px;
}

.sport .container h4 {
  padding-top: 30px;
}

.sport .container h2 {
  padding-bottom: 30px;
}

.sport .container p {
  padding: 20px;
}

.sport-img {
  min-height: 320px;
  height: auto;
  background-position: center center;
  background-size: cover;
}
.sport-video {
  height: 300px !important;
  background-position: center center;
  background-size: cover;
}

.sport-img video {
  width: 100%;
  height: 100%;
}

.sport-img .latest-result {
  height: 90px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.sport-img .latest-result:before {
  content: '';
  position: absolute;
  background-color: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.sport-img .latest-result img {
  position: absolute;
  top: 5px;
  left: 15px;
  width: 120px;
}

.sport-img .latest-result a {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
  color: #000;
  text-align: center;
  display: inline-block;
  position: absolute;
  top: 35px;
  left: 40%;
  text-decoration: none;
}

.box-shadow-social {
  -webkit-box-shadow: 10px 8px 33px -17px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 8px 33px -17px rgba(0, 0, 0, 0.75);
}

.box-shadow {
  margin: 0;
  width: 100%;
  padding: 20px 20px;
  -webkit-box-shadow: 10px 8px 33px -17px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 8px 33px -17px rgba(0, 0, 0, 0.75);
}

.box-shadow img {
  width: 207px;
  float: left;
}

.box-shadow h3 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 400;
  color: #000;
  text-align: center;
  padding-top: 10px;
}

.sport-fixtures {
  text-align: center;
  padding: 100px 0 100px 0;
  position: relative;
  background-size: cover;
}

.sport-fixtures #filterOptions {
  background-color: #343232;
  text-align: left;
  font-size: 0;
  margin-top: 50px;
}

.sport-fixtures #filterOptions li {
  display: inline-block;
  padding: 10px 0;
}

.sport-fixtures #filterOptions li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
  padding: 10px 30px;
}

.sport-fixtures #filterOptions li:hover, .sport-fixtures #filterOptions li.active {
  background-color: #f77924;
}

.sport-fixtures #ourHolder, .sport-fixtures #ourHolder.active {
  background-color: #ebebeb;
  padding: 30px 20px;
  height: 550px;
  overflow: scroll;
  position: relative;
  margin-top: 0;
}

.sport-fixtures .item {
  text-align: left;
  width: 33%;
  float: left;
  min-height: 90px;
}

.sport-fixtures .item img {
  width: 50px;
  height: auto;
  float: left;
  margin-right: 20px;
  padding-bottom: 30px;
}

.sport-fixtures .item h3 {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

.sport-fixtures .item p {
  font-size: 14px;
  font-weight: 300;
  margin-top: 5px;
  line-height: initial;
}

.sport-fixtures .single-date {
  background-color: #fff;
  padding: 20px 30px 30px 30px;
  overflow: hidden;
  margin-bottom: 15px;
}

.sport-fixtures .single-date h2 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #f77924;
  text-align: center;
  padding: 0  0 30px 0;
}

.keep-up {
  padding: 50px 0 150px 0;
}

.keep-up h4, .keep-up h2 {
  text-align: center;
}

.keep-up .sport-img {
  margin-top: 93px;
  border: 5px solid #da4980;
  min-height: 280px;
}

.keep-up p {
  margin: 15px 0;
  line-height: 24px;
}

.keep-up .twitter-twee, .keep-up .twitter-tweet-rendered {
  width: auto !important;
}

.keep-up .SandboxRoot,
.keep-up .EmbeddedTweet {
  max-width: none !important;
}

.keep-up .EmbeddedTweet-tweet {
  border: none;
}

.social-stream {
  padding: 50px 0;
}

.social-stream #filterOptions {
  background-color: #ee9fbf;
  text-align: left;
  font-size: 0;
  margin-top: 50px;
}

.social-stream #filterOptions li {
  display: inline-block;
  padding: 10px 0;
}

.social-stream #filterOptions li a {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 300;
  text-decoration: none;
  padding: 10px 30px;
}

.social-stream #filterOptions li:hover, .social-stream #filterOptions li.active {
  background-color: #da4980;
}

#tweet-container {
  height: 550px;
  overflow: scroll;
  background-color: #ebebeb;
  padding: 15px;
  margin-top: 50px;
}

#tweet-container .tweet {
  background-color: #fff;
  margin-bottom: 15px;
  width: 100%;
  padding: 10px 70px;
  position: relative;
}

#tweet-container .tweet a {
  color: #444a9e;
}

#tweet-container .tweet-top a {
  position: absolute;
  top: 10px;
  left: 10px;
}

#tweet-container .tweet-top h5 {
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  padding-top: 15px;
}

#tweet-container .tweet-top span {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  color: #666666;
}

#tweet-container .tweet-body p {
  font-size: 16px;
  color: #333333;
  padding-top: 20px;
}

#tweet-container .tweet-body .attachment {
  display: block;
  margin: 15px auto;
  max-width: 95%;
}

footer {
  background-color: #2c272d;
  color: #fff;
  min-height: 68px;
}

footer p {
  padding-top: 30px;
  text-transform: uppercase;
  font-size: 14px;
}

footer .col-md-4 {
  text-align: right;
}
